# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# uv
uv.lock

# Ruff
.ruff_cache

# env
*.env

# Container
container

# Postgres
postgres
